Digitale Infrastruktur - Task / Tache #8238
Verify and document backup solution

08 August 2019 20:18 - jowi

Status: Needs Work
Priority: Normal
Assignee: jowi
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

08 August 2019

0%
0.00 hour

Description

do backup & restore work

are all services covered

who has/need access
checklist for emergency cases
simulate emergency case

History

#1 - 15 December 2019 12:11 - janfader

- Assignee changed from janfader to jowi

#2 - 03 October 2022 21:17 - jowi
- Status changed from New to Needs Work

24 October 2023
